<DNS-325>
<LANG_PACK_INFO>
	<SELECT1 	VAL="English"/>
	<SELECT1 	VAL="French"/>
	<SELECT2 	VAL="en"/>
	<SELECT2 	VAL="fr"/>
</LANG_PACK_INFO>


<ADDON_PACKAGE_SHORT_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="PhotoCenter"/>
  <PACKAGE VAL="aMule"/>
</ADDON_PACKAGE_SHORT_NAME>

<ADDON_PACKAGE_FULL_NAME>
  <PACKAGE VAL="AjaXplorer"/>
  <PACKAGE VAL="Audio Streamer"/>
  <PACKAGE VAL="Blog"/>
  <PACKAGE VAL="Squeeze Center"/>
  <PACKAGE VAL="Photo Center"/>
  <PACKAGE VAL="aMule"/>
</ADDON_PACKAGE_FULL_NAME>

<ADDON_ENABLE_NAME>
  <PACKAGE VAL="ajaxplorer"/>
  <PACKAGE VAL="audiostreamer"/>
  <PACKAGE VAL="wordpress"/>
  <PACKAGE VAL="squeeze_center"/>
  <PACKAGE VAL="gallery2"/>
  <PACKAGE VAL="aMule"/>
</ADDON_ENABLE_NAME>

<ADDON_SQUEEZE_CENTER>
	<INFO1	VAL="http://downloads.slimdevices.com/SqueezeboxServer_v7.5.4"/>
	<INFO2	VAL="squeezeboxserver-7.5.4"/>
</ADDON_SQUEEZE_CENTER>
</DNS-325>
